//
//
//

"creatingtip" = "Loading…";

"tipping_applepay_safari_notice_title" = "Would you like to use Apple Pay?";
"tipping_applepay_safari_notice_msg" = "If you'd like to use Apple Pay for sending this tip, please continue in Safari.\nOtherwise, feel free to continue in-app.";
"tipping_open_safari_btn" = "Continue in Safari";
"tipping_stay_inapp_btn" = "Continue In-App";
